/* begin info message */
span.info{
  position: relative;
  top: 0;
  left: 0;
  display: block;
  color: #105470;
  background: #d2e5ec url('../../images/ico_infoMessage.gif') no-repeat top left;
  border: 1px solid #1980a9;
  margin: 15px 0 0 7px;
  width: 981px;
  padding: 0;
  font-weight: bold;
}

span.info p{
  margin: 0;
  padding: 4px 10px 4px 30px !important;
}

span.info a.hide{
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 10px;
}

/* begin error message */
span.error{
  position: relative;
  top: 0;
  left: 0;
  display: block;
  color: #760000;
  background: #FFFACD url('../../images/ico_errorMessage.gif') no-repeat top left;
  border: 1px solid #b00000;
  margin: 15px 0 0 7px;
  width: 981px;
  padding: 0;
  font-weight: bold;
}

span.error p{
  margin: 0;
  padding: 4px 10px 4px 30px !important;
}

/* begin confirmation message */
span.confirm{
  position: relative;
  top: 0;
  left: 0;
  display: block;
  color: #18563e;
  background: #bdede1 url('../../images/ico_confirmMessage.gif') no-repeat top left;
  border: 1px solid #008663;
  margin: 15px 0 0 7px;
  width: 981px;
  padding: 0;
  font-weight: bold;
}

span.confirm p{
  margin: 0;
  padding: 4px 10px 4px 30px !important;
}